body {
    background: #aefbdf;
    color: #282828; }

h3, .h3 {
    color: #022208; }

.card-section {
    color: #013522;
    background: #c2fee8;
  }
  
.card-section .titulo {
    color: #f42929;
}

.card-section .card {
    color: #026641;
    border-radius: 13px;
  }
  
.card-section .card .titulo {
    color: #fc0707;
}

.bg-primary {
    --bs-bg-opacity: 1;
    background-color: rgba(var(--bs-success-rgb), var(--bs-bg-opacity)) !important;
  }
    
.navbar-dark {
    --bs-navbar-color: rgba(255, 255, 255, 0.88);
}

.btn-primary {
    background-color: #4b4b4b;
    --bs-btn-bg: #4b4b4b;
    --bs-btn-active-border-color: #3c3c3c;
    --bs-btn-border-color: #3c3c3c;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #212121;
    --bs-btn-hover-border-color: #2d2d2d;
    --bs-btn-focus-shadow-rgb: 103, 170, 235;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #3c3c3c;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #919090;
    --bs-btn-disabled-border-color: #8b8b8b;
}
  
